## libregexp-java 1.3-1

=== debian/changelog ===
libregexp-java (1.3-1) unstable; urgency=low

  * New upstream.

 -- Takashi Okamoto <tora@debian.org>  Sun, 15 Feb 2004 23:40:09 +0900

libregexp-java (1.2.20010409-5) unstable; urgency=low

  * fixed FTBFS. (closes: #189909)

 -- Takashi Okamoto <tora@debian.org>  Sun, 31 Aug 2003 19:25:19 +0900

libregexp-java (1.2.20010409-4) unstable; urgency=low

  * fixed FTBFS. (closes: #162436)

 -- Takashi Okamoto <tora@debian.org>  Sun, 31 Aug 2003 19:25:06 +0900

libregexp-java (1.2.20010409-3) unstable; urgency=low

  * remove ant dependency.(Closes: #133069)

 -- Takashi Okamoto <tora@debian.org>  Sat,  9 Feb 2002 19:22:43 +0900

libregexp-java (1.2.20010409-2) unstable; urgency=low

  * change Build-Depends to Build-Depends-Indep.
  * change /usr/share/java/regexp.jar to /usr/share/java/regexp-1.2.jar
    new regexp.jar is symbolic link in regexp-1.2.jar

 -- Takashi Okamoto <tora@debian.org>  Thu, 17 Jan 2002 17:21:30 +0900

libregexp-java (1.2.20010409-1) unstable; urgency=low

  * new upstream version under development. This version is fixed some
    bugs.

 -- Takashi Okamoto <tora@debian.org>  Sat,  5 May 2001 12:47:33 +0000

libregexp-java (1.2-4) unstable; urgency=low

  * add final line in debian/copyright
  * remove bdebstd from debian/rules

 -- Takashi Okamoto <tora@debian.org>  Sat,  3 Mar 2001 13:29:10 +0900

libregexp-java (1.2-3) unstable; urgency=low

  * add sharutils dependency at Build-Depends in debian/control.
  * use debian package's ant to build.
  * comment at debian/rules for building API Document because doc++
    has problem. Remove comments when problem will be fixed.

 -- Takashi Okamoto <tora@debian.org>  Sat,  3 Mar 2001 13:29:10 +0900

libregexp-java (1.2-2) unstable; urgency=low

  * fixed problem at Build-Depends in debian/control.

 -- Takashi Okamoto <tora@debian.org>  Thu,  8 Feb 2001 21:49:08 +0900

libregexp-java (1.2-1) unstable; urgency=low

  * Initial release.
  * Use Frame Class instead of JFrame Class because debian doesn't have
    Swing package.

 -- Takashi Okamoto <tora@debian.org>  Tue,  5 Dec 2000 10:01:10 +0000

Local variables:
mode: debian-changelog
End:
