## libregexp-java 1.3-1ubuntu1

=== debian/changelog ===
libregexp-java (1.3-1ubuntu1) hoary; urgency=low

  * Now building with GCJ+ECJ.

 -- Jerry Haltom <wasabi@larvalstage.net>  Sun, 13 Mar 2005 09:11:46 -0600
