=== debian/control ===
Source: libregexp-java
Section: universe/libs
Priority: optional
Maintainer: Takashi Okamoto <tora@debian.org>
Build-Depends-Indep: debhelper (>= 2.1.0), java-gcj-compat, libant1.6-java (>= 1.6), cdbs (>= 0.4.17)
Standards-Version: 3.5.9

Package: libregexp-java
Architecture: all
Depends: java-runtime | java1-runtime | java2-runtime
Description: regular expression library for Java
 Regexp is a 100% Pure Java Regular Expression package.
 Regular expressions are pattern descriptions which enable
 sophisticated matching of strings.  In addition to being able to
 match a string against a pattern, you can also extract parts of the
 match.  This is especially useful in text parsing!
