## libregexp-java 1.3-1ubuntu2

=== debian/changelog ===
libregexp-java (1.3-1ubuntu2) breezy; urgency=low

  * Build-dep on java-gcj-compat-dev, not just java-gcj-compat and make
    sure to set JAVA_HOME as well as a known good DEB_ANT_COMPILER.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 12 Sep 2005 13:02:54 +0200
