=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: universe/libs
 Priority: optional
 Maintainer: Takashi Okamoto <tora@debian.org>
-Build-Depends-Indep: debhelper (>= 2.1.0), java-gcj-compat, libant1.6-java (>= 1.6), cdbs (>= 0.4.17)
+Build-Depends-Indep: debhelper (>= 2.1.0), java-gcj-compat-dev, libant1.6-java (>= 1.6), cdbs (>= 0.4.17)
 Standards-Version: 3.5.9
 
 Package: libregexp-java
