=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 include /usr/share/cdbs/1/class/ant.mk
 
 # Directories to look for JAVA_HOME (JDK 1.4+ required!)
-JAVA_HOME_DIRS := /usr/lib/java-gcj-compat
+JAVA_HOME := /usr/lib/jvm/java-gcj
 ANT_HOME := /usr/share/ant1.6
 
 # Additional JARs to add to the class path, either full path or just the
@@ -21,7 +21,7 @@
 DEB_JARS := $(ANT_HOME)/lib/ant-launcher.jar ecj gjdoc
 
 # Build compiler
-DEB_ANT_COMPILER := modern
+DEB_ANT_COMPILER     := org.eclipse.jdt.core.JDTCompilerAdapter
 
 # Ant targets to call
 DEB_ANT_BUILD_TARGET := jar
