## libregexp-java 1.5

=== debian/changelog ===
libregexp-java (1.5-4) unstable; urgency=medium

  * Team upload.
  * Removed Michael Koch from the uploaders (Closes: #654092)
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 10
  * Use a secure URL in debian/watch
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Jan 2018 12:14:37 +0100

libregexp-java (1.5-3) unstable; urgency=low

  [ Ludovic Claude ]
  * Change section of libregex-java-doc to doc

  [ Niels Thykier ]
  * Removed Depends on JREs (Closes: #528306)
  * Fixed broken Vcs-Browser link.

  [ Torsten Werner ]
  * Remove Arnaud from Uploaders list.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Tue, 16 Aug 2011 17:40:37 +0200

libregexp-java (1.5-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 12:39:23 +0200

libregexp-java (1.5-1) experimental; urgency=low

  * New upstream version
  * Add myself to Uploaders
  * Remove old java1 runtimes from the list of Depends:
  * Add the Maven POM to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Update debian/copyright to the machine-readable format.
  * Put the documentation in a separate package

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 02 Aug 2009 23:21:23 +0100

libregexp-java (1.4-6) unstable; urgency=low

  [ Matthias Klose ]
  * Set java source version to 1.4.

  [ Torsten Werner ]
  * Add myself to Uploaders.
  * Add missing Depends: ${misc:Depends}.
  * Switch to debhelper compat level 5.
  * Add Vcs-* and Homepage headers.
  * Update Standards-Version: 3.8.2.
  * Add copyright notice.
  * Do no longer quote the full text of the Apache license.
  * Change Section: java.

 -- Torsten Werner <twerner@debian.org>  Sun, 02 Aug 2009 23:32:03 +0200

libregexp-java (1.4-5) unstable; urgency=low

  * Build-depend on default-jdk-builddep.
  * libregexp-java: Depend on default-jre-headless as the preferred runtime,
    keep the existing alternatives for now.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Aug 2008 00:04:14 +0200

libregexp-java (1.4-4) unstable; urgency=low

  * Use java-gcj-compat instead of kaffe.
  * Moved Build-Depends-Indep to Build-Depends.
  * Removed Wolfgang and added myself to Uploaders.
  * Updated Standards-Version.

 -- Michael Koch <konqueror@gmx.de>  Sun, 17 Jun 2007 21:00:58 +0200

libregexp-java (1.4-3) unstable; urgency=low

  * Removed Takashi Okamoto (closes:#352990).
  * Added myself.

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 25 Apr 2006 17:09:42 +0200

libregexp-java (1.4-2) unstable; urgency=low

  * kaffe compiler transition

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 15 Jan 2006 18:21:14 +0100

libregexp-java (1.4-1) unstable; urgency=low

  * New upstream
    + Moved package to a non-native format
    + Updated copyright to Apache 2.0 License
  * Remove useless README.debian file
  * Remove useless debhelper files in debian directory
  * Moved package into pkg-java maintainers as Takashi wants
    to comaintain his java packages - added Takashi as Uploader
  * Upgrade build-dependencies and added depends needed by java policy
  * Build javadocs and register with doc-base - added dirs, docs
    and doc-base file to debian directory
  * Standards-Version 3.6.2 (no changes)
  * Added myself as uploader

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 18 Sep 2005 20:45:52 +0200
