=== debian/control ===
Source: libregexp-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 ant,
 debhelper (>= 10),
 default-jdk,
 maven-repo-helper
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libregexp-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libregexp-java.git
Homepage: http://jakarta.apache.org/regexp/

Package: libregexp-java
Architecture: all
Depends: ${misc:Depends}
Description: Regular expression library for Java
 Regexp is a 100% Pure Java Regular Expression package. Regular expressions
 are pattern descriptions which enable sophisticated matching of strings.
 In addition to being able to match a string against a pattern, you can also
 extract parts of the match. This is especially useful in text parsing!

Package: libregexp-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation for the Regular expression library
 Regexp is a 100% Pure Java Regular Expression package. Regular expressions
 are pattern descriptions which enable sophisticated matching of strings.
 In addition to being able to match a string against a pattern, you can also
 extract parts of the match. This is especially useful in text parsing!
 .
 This package provides the Javadoc for the regexp API.
