=== debian/watch ===
version=3
https://archive.apache.org/dist/jakarta/regexp/source/jakarta-regexp-([\d.]+)\.tar\.gz
