## libregexp-java 1.5+dfsg

=== debian/changelog ===
libregexp-java (1.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Repack source to drop docs that are recreated anyway
    Closes: #1049311

 -- Andreas Tille <tille@debian.org>  Tue, 11 Feb 2025 14:29:56 +0100

libregexp-java (1.5-5) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Feb 2025 13:47:20 +0100
