=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: libregexp-java
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Torsten Werner <twerner@debian.org>,
+           Ludovic Claude <ludovic.claude@laposte.net>
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders:
- Torsten Werner <twerner@debian.org>,
- Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends:
- ant,
- debhelper (>= 10),
- default-jdk,
- maven-repo-helper
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libregexp-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libregexp-java.git
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               default-jdk,
+               maven-repo-helper
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/java-team/libregexp-java
+Vcs-Git: https://salsa.debian.org/java-team/libregexp-java.git
 Homepage: http://jakarta.apache.org/regexp/
 
 Package: libregexp-java
