=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 %:
 	dh $@ --with maven-repo-helper
+
+override_dh_clean:
+	dh_clean
+	rm -rf docs/api
 
 override_dh_auto_build:
 	dh_auto_build -- jar javadocs
