=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
  https://archive.apache.org/dist/jakarta/regexp/source/jakarta-regexp-([\d.]+)\.tar\.gz
